import pygame as pg
pg.init()
pg.display.set_caption("Crtanje elipse")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color("light green"))


pg.draw.ellipse(prozor, pg.Color("red"), (50,50,150,80),3)
pg.draw.ellipse(prozor, pg.Color("blue"), (50,150,100,70))
pg.draw.ellipse(prozor, pg.Color("yellow"), (200,140,50,150))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





